[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Trying to build svn 1.12.2 from tarball

From: Branko Čibej <brane_at_apache.org>
Date: Wed, 4 Sep 2019 15:16:02 +0200

On 04.09.2019 14:17, Mark Phippard wrote:
> On Wed, Sep 4, 2019 at 8:11 AM swdev <swdev1_at_gmail.com
> <mailto:swdev1_at_gmail.com>> wrote:
>
> Thanks for all the replies.
> I haven't got quoting right in gmail.
>
> Nathan Hartman
>   I used git clone git://git.openssl.org/openssl.git
> <http://git.openssl.org/openssl.git> ., so I guess I am using the
> latest development version.
>   I will see if I can use a tagged version.
>
>
>
> I do not recall if you mentioned the OpenSSL version either.  Last I
> knew, Subversion still requires 1.0.x.  Maybe use the OpenSSL release
> tarball?

Not Subversion, but Serf 1.3.9 does, sort of. There's some support for
OpenSSL 1.1.x in that release, but it doesn't seem to be complete.

However, both Serf trunk and the (unreleased) 1.4.x branch do support
OpenSSL 1.1.x.

-- Brane
Received on 2019-09-04 15:16:05 CEST

This is an archived mail posted to the Subversion Users mailing list.